@charset "utf-8";

/* Base elements
------------------------------------------------- */
#baseblock{
	font-size:12px;
	line-height:16px;
	margin:0 auto;
	padding:0;
	width:800px;
	border:1px solid #cccccc;
}
hr{
	size:1px;
	color:#e2e2e2;
	width:750px;
	margin:5px auto;
}

/* Main - top
------------------------------------------------------------ */
#baseblock h2{
	background-image:url("/image/ja/spam/mi.gif");
	background-repeat:no-repeat;
	font-size:14px;
	color:#0000ff;
	margin:0 0 0 0px;
	text-align:left;
	padding-top:0px;
	padding-left:35px;
	line-height:30px;
}
#baseblock p{
	text-align:left;
	padding-left:150px;
	margin:5px auto;
}
div#contents1{
	width:700px;
	margin:0 50px;
	margin-bottom:20px;
	overflow:hidden;
}
div#contents2{
	width:700px;
	height:120px;
	margin:0 50px;
}
#contents1 p{
	clear:both;
	padding-left:20px;
}
#contents2{
	clear:both;
}
#contents2 p{
	float:left;
	padding-left:20px;
}
.contents{
	width:325px; /*de css */
	background-color:#eefffe;
	float:left;
	margin:5px;
	padding:10px 5px;
	text-align:left;
	color:#00008b;
}
.contents img{
	margin:0px 5px 0px 0px;
	float:left;
}
.contents p{
	float:left;
	padding:2px;
}
.tostuff a img{
	margin-top:10px;
	margin-bottom:50px;
}

/* Main - gide
------------------------------------------------------------ */
div#breadcrumbs{
	text-align:left;
	margin-bottom:10px;
}
#baseblock li{
	list-style-type:none;
	margin:5px;
}
.gide_ex{
	width:720px;
	height:auto;
	margin:0 auto;
	padding:10px 10px 10px 10px;
	text-align:left;
	border:#C0C0C0 1px solid;
}
.gide_ex img{
	float:left;
	margin:0px 10px 0px 0px;
}
.gide_ex2{
	width:720px;
	height:auto;
	margin:0 auto;
	padding:10px 10px 10px 10px;
	text-align:center;
	border:#C0C0C0 1px solid;
}

.gide{
	width:750px;
	height:auto;
	margin:0 auto;
	text-align:left;
}
.gide img{
	float:left;
	margin:10px 10px 10px 10px;
}
.gidetitle{
	color:#FF8C00;
	font-size:16px;
	margin-bottom:15px;
	font-weight:bold;
	padding-top:50px;
}
.top{
	text-align:right;
	margin-top:20px;
	margin-right:15px;
}
.point{
	color:#ff0000;
	font-weight:bold;
	margin-bottom:5px;
}
div .imagecut{
	background-image:url(/image/ja/spam/point0601.gif);
	background-repeat:no-repeat;
	background-position:left top;
	text-align:left;
	margin-left:50px;
	padding-bottom:30px;
	font-size:108%;	/* 14px */
}
div .imagecut p{
	padding-top:30px;
	margin-top:0px;
	margin-left:50px;
	line-height:16pt;
}

div .imagecut_de{
	background-image:url(/image/de/spam/point0601.gif);
	background-repeat:no-repeat;
	background-position:left top;
	text-align:left;
	margin-left:50px;
	padding-bottom:30px;
	font-size:108%;	/* 14px */
}
div .imagecut_de p{
	padding-top:30px;
	margin-top:0px;
	margin-left:50px;
	line-height:16pt;
}
